/* Localized versions of Info.plist keys */

CFBundleName = "TuxMath";
CFBundleShortVersionString = "TuxMath version 1.5";
CFBundleGetInfoString = "TuxMath version 1.5, Copyright 2006, GNU Public License.";
NSHumanReadableCopyright = "Copyright 2006, GNU Public License";
